
<div class="row">
    <div class="col-12">
        <h2 class="d-inline-block">Trường học</h2>
        <button class="btn btn-primary float-right">Xem
            thêm</button>
    </div>
    <div class="col-lg-4">
        <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img
                card-img-top" width="100%"
                height="225"
                xmlns="http://www.w3.org/2000/svg"
                preserveAspectRatio="xMidYMid slice"
                focusable="false" role="img"
                aria-label="Placeholder: Thumbnail"><title>Placeholder</title><rect
                    width="100%" height="100%"
                    fill="#55595c"></rect><text
                    x="50%" y="50%" fill="#eceeef"
                    dy=".3em">Thumbnail</text></svg>
            <div class="card-body">
                <div class="d-flex
                    justify-content-between
                    align-items-center">
                    <h5 class="mb-0"><a href="#">Truyện
                            cười 9</a></h5>
                    <small class="text-muted">20/01/2020</small>
                </div>
                <p class="card-text">This is a wider
                    card with supporting text below
                    as a natural lead-in to
                    additional content. This content
                    is a little bit longer.</p>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img
                card-img-top" width="100%"
                height="225"
                xmlns="http://www.w3.org/2000/svg"
                preserveAspectRatio="xMidYMid slice"
                focusable="false" role="img"
                aria-label="Placeholder: Thumbnail"><title>Placeholder</title><rect
                    width="100%" height="100%"
                    fill="#55595c"></rect><text
                    x="50%" y="50%" fill="#eceeef"
                    dy=".3em">Thumbnail</text></svg>
            <div class="card-body">
                <div class="d-flex
                    justify-content-between
                    align-items-center">
                    <h5 class="mb-0"><a href="#">Truyện
                            cười 9</a></h5>
                    <small class="text-muted">20/01/2020</small>
                </div>
                <p class="card-text">This is a wider
                    card with supporting text below
                    as a natural lead-in to
                    additional content. This content
                    is a little bit longer.</p>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img
                card-img-top" width="100%"
                height="225"
                xmlns="http://www.w3.org/2000/svg"
                preserveAspectRatio="xMidYMid slice"
                focusable="false" role="img"
                aria-label="Placeholder: Thumbnail"><title>Placeholder</title><rect
                    width="100%" height="100%"
                    fill="#55595c"></rect><text
                    x="50%" y="50%" fill="#eceeef"
                    dy=".3em">Thumbnail</text></svg>
            <div class="card-body">
                <div class="d-flex
                    justify-content-between
                    align-items-center">
                    <h5 class="mb-0"><a href="#">Truyện
                            cười 9</a></h5>
                    <small class="text-muted">20/01/2020</small>
                </div>
                <p class="card-text">This is a wider
                    card with supporting text below
                    as a natural lead-in to
                    additional content. This content
                    is a little bit longer.</p>
            </div>
        </div>
    </div>
</div>
<div class="row mt-4">
    <div class="col-12">
        <h2 class="d-inline-block">Giao thông</h2>
        <button class="btn btn-primary float-right">Xem
            thêm</button>
    </div>
    <div class="col-lg-4">
        <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img
                card-img-top" width="100%"
                height="225"
                xmlns="http://www.w3.org/2000/svg"
                preserveAspectRatio="xMidYMid slice"
                focusable="false" role="img"
                aria-label="Placeholder: Thumbnail"><title>Placeholder</title><rect
                    width="100%" height="100%"
                    fill="#55595c"></rect><text
                    x="50%" y="50%" fill="#eceeef"
                    dy=".3em">Thumbnail</text></svg>
            <div class="card-body">
                <div class="d-flex
                    justify-content-between
                    align-items-center">
                    <h5 class="mb-0"><a href="#">Truyện
                            cười 9</a></h5>
                    <small class="text-muted">20/01/2020</small>
                </div>
                <p class="card-text">This is a wider
                    card with supporting text below
                    as a natural lead-in to
                    additional content. This content
                    is a little bit longer.</p>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img
                card-img-top" width="100%"
                height="225"
                xmlns="http://www.w3.org/2000/svg"
                preserveAspectRatio="xMidYMid slice"
                focusable="false" role="img"
                aria-label="Placeholder: Thumbnail"><title>Placeholder</title><rect
                    width="100%" height="100%"
                    fill="#55595c"></rect><text
                    x="50%" y="50%" fill="#eceeef"
                    dy=".3em">Thumbnail</text></svg>
            <div class="card-body">
                <div class="d-flex
                    justify-content-between
                    align-items-center">
                    <h5 class="mb-0"><a href="#">Truyện
                            cười 9</a></h5>
                    <small class="text-muted">20/01/2020</small>
                </div>
                <p class="card-text">This is a wider
                    card with supporting text below
                    as a natural lead-in to
                    additional content. This content
                    is a little bit longer.</p>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img
                card-img-top" width="100%"
                height="225"
                xmlns="http://www.w3.org/2000/svg"
                preserveAspectRatio="xMidYMid slice"
                focusable="false" role="img"
                aria-label="Placeholder: Thumbnail"><title>Placeholder</title><rect
                    width="100%" height="100%"
                    fill="#55595c"></rect><text
                    x="50%" y="50%" fill="#eceeef"
                    dy=".3em">Thumbnail</text></svg>
            <div class="card-body">
                <div class="d-flex
                    justify-content-between
                    align-items-center">
                    <h5 class="mb-0"><a href="#">Truyện
                            cười 9</a></h5>
                    <small class="text-muted">20/01/2020</small>
                </div>
                <p class="card-text">This is a wider
                    card with supporting text below
                    as a natural lead-in to
                    additional content. This content
                    is a little bit longer.</p>
            </div>
        </div>
    </div>
</div>
<div class="row mt-4">
    <div class="col-12">
        <h2 class="d-inline-block">Kinh tế</h2>
        <button class="btn btn-primary float-right">Xem
            thêm</button>
    </div>
    <div class="col-lg-4">
        <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img
                card-img-top" width="100%"
                height="225"
                xmlns="http://www.w3.org/2000/svg"
                preserveAspectRatio="xMidYMid slice"
                focusable="false" role="img"
                aria-label="Placeholder: Thumbnail"><title>Placeholder</title><rect
                    width="100%" height="100%"
                    fill="#55595c"></rect><text
                    x="50%" y="50%" fill="#eceeef"
                    dy=".3em">Thumbnail</text></svg>
            <div class="card-body">
                <div class="d-flex
                    justify-content-between
                    align-items-center">
                    <h5 class="mb-0"><a href="#">Truyện
                            cười 9</a></h5>
                    <small class="text-muted">20/01/2020</small>
                </div>
                <p class="card-text">This is a wider
                    card with supporting text below
                    as a natural lead-in to
                    additional content. This content
                    is a little bit longer.</p>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img
                card-img-top" width="100%"
                height="225"
                xmlns="http://www.w3.org/2000/svg"
                preserveAspectRatio="xMidYMid slice"
                focusable="false" role="img"
                aria-label="Placeholder: Thumbnail"><title>Placeholder</title><rect
                    width="100%" height="100%"
                    fill="#55595c"></rect><text
                    x="50%" y="50%" fill="#eceeef"
                    dy=".3em">Thumbnail</text></svg>
            <div class="card-body">
                <div class="d-flex
                    justify-content-between
                    align-items-center">
                    <h5 class="mb-0"><a href="#">Truyện
                            cười 9</a></h5>
                    <small class="text-muted">20/01/2020</small>
                </div>
                <p class="card-text">This is a wider
                    card with supporting text below
                    as a natural lead-in to
                    additional content. This content
                    is a little bit longer.</p>
            </div>
        </div>
    </div>
    <div class="col-lg-4">
        <div class="card mb-4 shadow-sm">
            <svg class="bd-placeholder-img
                card-img-top" width="100%"
                height="225"
                xmlns="http://www.w3.org/2000/svg"
                preserveAspectRatio="xMidYMid slice"
                focusable="false" role="img"
                aria-label="Placeholder: Thumbnail"><title>Placeholder</title><rect
                    width="100%" height="100%"
                    fill="#55595c"></rect><text
                    x="50%" y="50%" fill="#eceeef"
                    dy=".3em">Thumbnail</text></svg>
            <div class="card-body">
                <div class="d-flex
                    justify-content-between
                    align-items-center">
                    <h5 class="mb-0"><a href="#">Truyện
                            cười 9</a></h5>
                    <small class="text-muted">20/01/2020</small>
                </div>
                <p class="card-text">This is a wider
                    card with supporting text below
                    as a natural lead-in to
                    additional content. This content
                    is a little bit longer.</p>
            </div>
        </div>
    </div>
</div>